/**
 * @file DebugLog.cpp
 * @author apio (cloudapio.eu)
 * @brief Debug logging for platform-agnostic functions.
 *
 * @copyright Copyright (c) 2022-2023, the Luna authors.
 *
 */

#include <luna/DebugLog.h>

void dbgln(const char* format, ...)
{
    va_list ap;
    va_start(ap, format);
    debug_log_impl(format, ap);
    va_end(ap);
}
